@charset "UTF-8";
#asumo_mutanpo .feature .m_flow_icon_default {
	background-color: #a598c9;
}
#asumo_mutanpo .feature .s_flow_ttl {
	font-size: 1.6em;
	color: #826fb0;
}
#asumo_mutanpo .osusume {
	border-color: #a598c9;
}
#asumo_mutanpo .osusume .e_pt_ttl {
	background-color: #ddd9ec;
	color: #826fb0;
}
#asumo_mutanpo .osusume .e_pt_detail dt {
	color: #826fb0;
}
#asumo_mutanpo .overviewTable {
	border-top: 1px #826fb0 solid;
}
#asumo_mutanpo .overviewTable th {
	background-color: #ddd9ec;
	border-bottom: 1px #826fb0 solid;
}
#asumo_mutanpo .overviewTable td {
	border-bottom: 1px #826fb0 solid;
}
.c_h1_image{
	background-image: url(/loan/housingloan/newpurchase/imgs/lineup_asumo_mutanpo/h1_bg.png);
    background-position: center;
}